<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Katia [#] cooking in the kitchen.]]></sentence>
			<options>
				<option>are</option>
				<option>am</option>
				<option answer="correct">'s</option>
				<option>'re</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mike and Ezra [#] playing soccer at the park.]]></sentence>
			<options>
				<option>am</option>
				<option>'s</option>
				<option>not</option>
				<option answer="correct">aren't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Dad [#] staying home today.]]></sentence>
			<options>
				<option>aren't</option>
				<option answer="correct">'s</option>
				<option>am not</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We [#] visiting our grandparents in Toronto.]]></sentence>
			<options>
				<option>'s</option>
				<option>am</option>
				<option answer="correct">'re</option>
				<option>isn't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mom and Dad [#] having lunch at Mario's restaurant.]]></sentence>
			<options>
				<option answer="correct">are</option>
				<option>not</option>
				<option>isn't</option>
				<option>am</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Lucy [#] doing her homework in her room.]]></sentence>
			<options>
				<option>aren't</option>
				<option>am</option>
				<option answer="correct">isn't</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Gina [#] wearing new shoes.]]></sentence>
			<options>
				<option>'re not</option>
				<option>'m</option>
				<option>are</option>
				<option answer="correct">'s</option>
			</options>
		</question>
		</questions>
</exercise>